<!doctype html>

<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><?php echo e(isset($title) ? $title : 'Laravel Views'); ?></title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <style>
        html {
            position: relative;
            min-height: 100%;
        }

        body {
            margin-bottom: 60px;
        }

        .footer {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 60px;
            line-height: 60px;
            color: #dddddd;
            background-color: #333333;
        }
    </style>
</head>

<body>
    
    <?php echo $__env->make('shared.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="container pb-3">
        <header class="text-center mb-5">
            <h1><?php echo e(isset($page_name) ? $page_name : 'Laravel Views'); ?></h1>
        </header>

        
        <?php echo $__env->yieldContent('content', '<h5>Нет контента - секция "content"</h5>'); ?>

        
        <?php $__env->startSection('content2'); ?>
            <h5 class="text-danger ">Контент по умолчанию, который может отображаться в дочерних представлениях</h5>
        <?php echo $__env->yieldSection(); ?>

    </div>

    
    <?php echo $__env->make('shared.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous">
    </script>
</body>

</html>
<?php /**PATH D:\MyProjects\Programming\PHP\Laravel Views\LaravelViews\resources\views/shared/layout.blade.php ENDPATH**/ ?>